@charset "utf-8"; 
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700|Open+Sans+Condensed:300);
/*@font-face {font-family:HelveticaNeue;src:url('fonts/HelveticaNeueLTStd-Cn.otf')format("opentype");}*/
@font-face {font-family:HelveticaNeue;src:url('fonts/HelveticaNeue.ttf')format("truetype");}
.HelveticaNeue {font-family:HelveticaNeue,verdana,helvetica,sans-serif;}
/*@font-face {font-family:HelveticaNeueMed;src:url('fonts/HelveticaNeueLTStd-MdCn.otf')format("opentype");}*/
@font-face {font-family:HelveticaNeueMed;src:url('fonts/HelveticaNeueMed.ttf')format("truetype");}
.HelveticaNeueMed {font-family: HelveticaNeueMed , verdana, helvetica, sans-serif;}

/* test stop
@font-face {
    font-family:HelveticaNeueMed;src: url(data:font/truetype;charset=utf-8;base64,)
}
.HelveticaNeueMed {font-family: HelveticaNeueMed , verdana, helvetica, sans-serif; } 
@font-face {
    font-family:HelveticaNeue;src: url(data:font/truetype;charset=utf-8;base64,)
}
.HelveticaNeue {font-family: HelveticaNeue , verdana, helvetica, sans-serif; }  
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* End Reset */
/* Clearfix */
.clearfix:before,.row:before,.clearfix:after,.row:after{content:"";display:table;}
.clearfix:after,.row:after{clear:both;}
.clearfix,.row,.catalog_listing a,.catalog_item,.calatog a{zoom:1;/*For IE 6/7 (trigger hasLayout)*/}
/* End Clearfix */

body {
	color:#333;
	font-family: 'PT Sans', verdana, helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	background-color:#FFF;
	letter-spacing:.03em;
}
select, input {	
	font-family: 'PT Sans', verdana, helvetica, sans-serif;
	letter-spacing:.03em;
}
.kb_body {
	background:#f6f6f6/*eee*/ /*url('images/header.jpg') repeat-x center 0*/;
	margin:0;
	padding:0;
}
img {border:none}
.info {border:dashed 1px #960;line-height:17px;padding:10px;background-color:#FFFFE1;}
#links {height:55px;color:#777;font-size:14px;}
#links > td {padding: 0;}
#links > td > a, #links > td>.lang-menu > a{ background: none repeat scroll 0 0 #FFDA78;
    border: 1px solid #FFBF14;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 0 #FFEFC6 inset;
    color:#00609F;
    padding: 2px 8px;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFEFC6;}
#links > td > a:hover, #links > td>.lang-menu > a:hover{color:#cd9500;
    text-shadow: 0 1px 0 #FFEFC6;}

.header_table { box-shadow: 0px 0px 5px #999; background:#00609f url('images/header_blue.jpg') repeat-x center 0; padding:0px 20px; width:987px;}
#header {height:125px;}

#select_box {width:220px;height:35px;border-radius:6px; box-shadow:1px 1px 5px #999 inset;background-color:#ccc;background:-moz-linear-gradient(center top,#DDD,#EFEFEF) repeat scroll 0 0 transparent;background:-webkit-gradient(linear,left top,left bottom,from(#ddd),to(#efefef));filter:none;border:none;}
#select_field {float:left;padding:0;border:0;width:158px;height:22px;line-height:22px;background:none;font-size:14px;outline:none;margin:6px 0 0 6px;}

#search_box {width:200px;height:35px;float:right;border-radius:6px; box-shadow:1px 1px 5px #999 inset;background-color:#ccc;background:-moz-linear-gradient(center top,#DDD,#EFEFEF) repeat scroll 0 0 transparent;background:-webkit-gradient(linear,left top,left bottom,from(#ddd),to(#efefef));filter:none;border:none;}
#search_field {float:left;padding:0;border:0;width:158px;height:22px;line-height:22px;background:none;font-size:14px;outline:none;margin:6px 0 0 6px;}
#search_btn {float:right;margin:3px 4px 0 0;}

.main_table {padding:0px 10px; box-shadow: 0px 0px 5px #999}
.kbtitle {font-family:  'PT Sans', 'Open Sans Condensed', Arial, Helvetica, sans-serif;font-size: 40px;font-weight: bold;color: #FFF;line-height: normal;}
.section-title {padding:6px 0px; color:#0072BC; font-size:18px; font-weight:bold; border-bottom:solid 1px #CCCCCC; font-family: 'PT Sans', Open Sans Condensed, verdana, helvetica, sans-serif; letter-spacing:.05em;}
.subsection-title {color:#003D6B; font-size:15px; font-weight:bold; border-bottom:solid 1px #CCCCCC; padding-bottom:5px; margin-bottom:5px;}
.browse-title {font-size:15px; font-weight:bold;}
.section {vertical-align:top; padding-bottom:20px}
	.section.Lcol {/*max-width: 675px !important;*/ padding: 0;}
.section-content {padding-top:10px;}
	.section-content table { /*max-width: 635px !important;*/}
.section-content td {margin-top:10px;padding-top:10px;margin-bottom:10px;padding-bottom:10px;font-size:1.2em;}
.comment {padding:5px;color:#777;}
.comment-title {
	background-image:url(images/user_comment.png);
	background-repeat: no-repeat;
	padding-left:20px;
	padding-bottom: 5px;
}
.comment-text {
	padding-bottom: 5px;
	border-bottom:1px dotted #999;
}
.featured {
	background-image: url(images/kb_article_featured.gif);
	background-repeat: no-repeat;
	padding-left:28px;
	background-position: 0px 6px;
	line-height:19px;
	padding-bottom: 6px;
	font-size:1.2em;
	font-weight:bold;
}
.featured a{color:#3F51B5/*#060*/;}
.article {
	background-image: url(images/kb_article.gif);
	background-repeat: no-repeat;
	padding-left:28px;
	background-position: 0px 6px;
	line-height:19px;
	padding-top: 6px;
	padding-bottom: 6px;
	font-size:1.2em;
	font-weight:bold;
}
/*.article a{color:#263238;}*/
.private-featured {
	background-image: url(images/kb_article_featured_private.gif);
	background-repeat: no-repeat;
	padding-left:28px;
	background-position: 0px 6px;
	line-height:19px;
	padding-bottom: 6px;
}
.private-article {
	background-image: url(images/kb_article_private.gif);
	background-repeat: no-repeat;
	padding-left:28px;
	background-position: 0px 6px;
	line-height:19px;
	padding-bottom: 6px;
}
.article-title h1 {margin:0px; padding:20px 0px 15px 0px; color:#0072bc; font-size:24px; font-weight:bold; font-family: 'PT Sans', Open Sans Condensed, verdana, helvetica, sans-serif;}
	h1 {line-height: 28px; }

.home-news-title {height:25px; padding:0px 0px 10px 0px; font-size:15px; font-weight:bold;}
.home-news {
	background-color:#daf0ff;
	border:solid 1px #0072BC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 10px 0px 0px 0px;
	padding: 8px;
}
.home-news a {/*background-image:url('images/news-icon.png');*/color:#0072BC;padding-top:0;padding-left:0; text-decoration:none;line-height:1.5em;}
.home-news a:hover { text-decoration:underline; }
.home-news table td{font-size:1.1em;}
.news-title {
	background-image: url(images/icon-news.png);
	background-repeat: no-repeat;
	padding-left:22px;
	padding-bottom: 6px;
	font-size:14px;
}
.acronym{border-bottom:1px dashed #BB8551;cursor:help;}
a{color:#0066bc;text-decoration:none;}
a:hover{color:#8dc2e5;}
.categories {
	background-color:#fdfdfd;
	border:solid 1px #D5E2F1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 10px 0px;
	padding: 20px 10px 10px 10px;
}
.category-title {
	background-image: url(images/category.png);
	background-repeat: no-repeat;
	padding-left:22px;
}
.category-title a,.category-title1 a {font-weight:bold;}
.category-title1 {
	background-repeat: no-repeat;
	padding-left:22px;
}

.private-title {
	background-image: url(images/private.png);
	background-repeat: no-repeat;
	padding-left:22px;
}
.private-title a {	font-weight:bold;}

.sidebar {
	background-color:#fdfdfd;
	border-left:solid 1px #ddd;
	border-right:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
	padding:4px;
	vertical-align:top;
}
.article-info{background-color:#F1F5F8;border:solid 1px #D5E2F1;padding:5px;}

.grey-text{FONT-WEIGHT:normal;FONT-SIZE:11px;COLOR:#777;LINE-HEIGHT:17px;TEXT-DECORATION:none;}
.grey-text1{FONT-WEIGHT:normal;FONT-SIZE:11px;COLOR:#777;LINE-HEIGHT:17px;TEXT-DECORATION:none;padding-left:22px;padding-bottom:15px;}
.grey-text2{FONT-WEIGHT:normal;FONT-SIZE:11px;COLOR:#777;LINE-HEIGHT:17px;TEXT-DECORATION:none;padding-left:44px;}
.disclaimer-text{/*FONT-WEIGHT:normal;*/FONT-SIZE:0.8em;COLOR:#000;LINE-HEIGHT:1.1em;TEXT-DECORATION:none;background-color:#fbfbfb;padding:10px 15px;}
.red-text{font-family:Verdana;font-size:11px;color:#FF3F92;line-height:normal;}
.error-text{color:#CD754D;}

#subscribe-form {padding: 6px 0px;}
#submail {width:190px;padding:2px;}

.footer {
	background-color:#FFFDE4;
	border:solid 1px #E3E3E3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.article-navigation {
	/*background-image: url(images/icon-home.png);*/
	background-repeat: no-repeat;
	background-position:0px 3px;
	border-bottom:dotted 1px #CCCCCC;
	padding-left: 20px;
	padding-bottom: 10px;
	margin:10px 0px;
	font-size:1.2em;
}
.breadcrumb {
	background-color:#FDFDFD;
	border:solid 1px #DDDDDD;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 10px 0px;
	padding: 8px;
}
.breadcrumb a{color:#003D6B;}
.breadcrumb a:hover{text-decoration:underline;}

.private {
	background-color:#FFFFB4;
	border:solid 1px #DDDD00;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 10px 0px;
	padding: 8px;
}
.private a{color:#666;}
.private a:hover{text-decoration:underline;}

#instant_suggestions {
	background-color:#FDFDFD;
	border:solid 1px #DDDDDD;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
}
#instant_suggestions a {
	color:#0072bc;
}
#instant_suggestions a:hover {
	color:#8dc2e5;
}
/* INS */
#categories_nav{margin:10px 0 0 0;}
#categories_nav li {list-style-type:none;margin:0px;padding:10px;font-size:1.1em;}
#categories_nav a {display:block;color:inherit;border-bottom:1px solid #e9e9e9;}
#categories_nav a:hover{text-decoration:underline;}
#categories_nav .current {background:#3F51B5;color:#fff;}

#categories_nav{/*float:left;width:215px;*/}
#categories_nav ul{/*margin:0;padding:0;list-style:none;padding-bottom:125px;*/}

#categories_nav li a:link,#categories_nav li a:visited {
	/*line-height:27px;display:block;color:#1a6ab3;*/
}
#categories_nav li a:hover{
	/*text-decoration:none;background-image:none;color:#003D6B;*/
}
#categories_nav li.current {
	/*line-height:27px;display:block;padding-left: 20px;background-color:#fff;color:#003D6B;font-weight:bold;*/
}
#categories_nav li.current a{/*background-image:none;background-color:#fff;*/}
#glossary
{
	margin: 10px 0;
}
#glossary a,
#glossary a.current:hover
{
	font: normal 11px/25px Verdana;
	border: solid 1px #2A599D;
	color: #2A599D;
	background: #F1F5F8;
	text-align: center;
	text-decoration: none;
	padding: 2px 6px;
	margin-right: 1px;
	margin-bottom: 3px;
}
#glossary a:hover,
#glossary a.current
{
	background: #2A599D;
	border: solid 1px #2A599D;
	color: #ffffff;
}

#article-options{margin:0 0 25px 0;padding:0;width:215px}
#article-options li{margin:0;padding:0;list-style-type:none;position:relative}
#article-options li a{border-bottom:1px solid #e6e6e6;border-top:1px solid #fff;display:block;line-height:35px;padding-left:35px;width:180px}
#article-options li a img{position:absolute;top:10px;left:12px}

#search-results {padding:0 0 0 25px;margin:0}
#search-results li{padding:15px 0 15px 0;border-bottom:solid 1px #EDEDED;}
#search-results li:hover{background-color:#F9F9F9;}
#search-results li a.featured_article{padding-left:22px;font-size:15px;display:block;background-image: url(images/featured.png);background-repeat: no-repeat;}
#search-results li a.normal_article{padding-left:22px;font-size:15px;display:block;display:block;background-image: url(images/article.png);background-repeat: no-repeat;}

#search-results li a.private_featured_article{padding-left:22px;font-size:15px;display:block;background-image: url(images/featured-lock.png);background-repeat: no-repeat;}
#search-results li a.private_normal_article{padding-left:22px;font-size:15px;display:block;display:block;background-image: url(images/article-lock.png);background-repeat: no-repeat;}

#search-results li a.public_category{padding-left:22px;font-size:15px;display:block;background-image: url(images/category.png);background-repeat: no-repeat;}
#search-results li a.private_category{padding-left:22px;font-size:15px;display:block;background-image: url(images/private.png);background-repeat: no-repeat;}
#search-results li a.news{padding-left:22px;font-size:15px;display:block;background-image:url(images/icon-news.png);background-repeat: no-repeat;}

#news-display {padding:0px;margin:0;font-weight:bold;}
#news-display li{
	padding:15px 0 15px 0;
	border-bottom:solid 1px #EDEDED;
	list-style-type: none;
}
#news-display li:hover{background-color:#F9F9F9;}
#news-display a{
	font-size:1.2em;
}
#advsrch, #advsrch input, #advsrch select {
	font-size:12px;
}
#advsrch td {
	padding-top:6px;
}

h2.title {
	font-size:14px;
	margin:0px;
	padding:10px;
	background-color:#DCDDDF;
	border: solid 1px #B5B5B5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color:#666;
}

.rating {
	border:solid 1px #0072bc;
	padding:10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width:175px;
	margin:0 0 25px 10px;
	background-color: #daf0ff;
}
.rating-title {
	font-size:14px;
	font-weight:bold;
	color:#0072bc;
	text-align:center;
}
.rating-title span {
	font-size:12px;
	font-weight:normal;
}
.rating input, .rating select{font-size:11px;}

.rating_bar {
	margin:6px 0px 0px 25px;
	width:124px;
	height:30px;
	background-image: url(images/rating-none.png);
	background-repeat: no-repeat;
}

.rating_bar div {
	height: 30px;
	background-image: url(images/rating-stars.png);
	background-repeat: no-repeat;
}

fieldset.customfields  {
	border:solid 1px #F1A93F;
	background-color:#FEFEE2;
}

fieldset.customfields legend {
	padding: 0.2em 0.5em;
	border:solid 1px #F1A93F;
	color: #F1A93F;
	font-size:11px;
	font-weight:bold;
	text-align:right;
}

#login-table {
	padding: 10px 15px;
	font-weight: normal;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 5px;
	border: 1px solid #acceff;
	-moz-box-shadow: rgba(200,200,200,1) 0 4px 10px;
	-webkit-box-shadow: rgba(200,200,200,1) 0 4px 10px;	
	width: 320px;
	background-color: #fff;
}

#login-table .login-label {
	color: #777;
	font-size: 14px;
}

#login-table .login-field {
	font-size:22px;
	width:97%;
	padding:3px;
	margin-top:5px;
	margin-bottom:5px;
	border:1px solid #e5e5e5;
	background:#fbfbfb;
	color: #777;
}

#login-error {
	background-color: #ffebe8;
	border: solid 1px #c00;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 11px 5px;
	margin-bottom:15px;
	width: 320px;
}
input.groovybutton
{
	border: 1px solid #A3BAD1;
	color:#394789;
	background-image: url('images/bg_button.gif');
	height: 24px;
	font-size:12px;
	font-family:Arial, sans-serif;
	font-weight:bold;
}
input.groovybutton:hover
{
	border: 1px solid #A3BAD1;
	color:#394789;
	height: 24px;
	background-color: #DBE4ED;
	background-image:none;
}
select.languages {
	border: dotted 1px #387EC7;
}
select.languages option {
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:20px;
	font-size: 12px;
}

/* Select languages */
.lang-menu .select-lang, .lang-menu .select-lang:hover {
	background: url('images/select_icon.gif') no-repeat 100% 50%;
}
.lang-list a.active {
	font: bold 12px Arial;
}
ul.lang-list li a:hover, #top_quick_links .lang-list a:hover {
	background-color: #01b1dc;
	color: #ffffff;
}
.select-lang, .select-lang:hover {
	padding-right: 14px;
	text-decoration:none;
}
.icons {
	padding: 0px;
	cursor: pointer;
	vertical-align: -1px;
}
.lang-list a.lang-link, .lang-list a.lang-link:visited, .lang-list a.lang-link:hover, .lang-list a.lang-link:active {
	padding: 0px 0px 0px 5px;
	background-repeat: no-repeat;
	background-position: left 0px;
}
.lang-menu {
	/*margin-top: 6px;*/
	padding-left: 3px;
	white-space: nowrap;
	display:inline;
}
.select-popup {
	font: 13px Tahoma;
	background-color: #DAF0FF;
	border: 1px solid #0072BC;
	position: absolute;
	padding: 3px 3px 0px 4px;
	margin: 0px !important;
	display:inline;
}
.close-icon {
	position: absolute;
	right: 3px;
	cursor: pointer;
}
ul.lang-list {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: block;
}
ul.lang-list li {
	padding: 1px 39px 7px 0px;
	cursor: pointer;
	white-space: nowrap;
}
ul.lang-list li a {
	white-space: nowrap;
}
.lang-list a, .lang-list a:visited, .lang-list a:hover, .lang-list a:active {
	font: normal 12px Tahoma;
	color: #666;
	background-repeat: no-repeat;
	background-position: left 0px;
	text-decoration: none;
	padding: 0px 2px;
}
/* Select languages */
#nodrag
{
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}

/* CSS to Article Templates */
.txt-tpl {line-height: 1.4em;}
.txt-tpl ul, .txt-tpl ol, .txt-tpl ul li, .txt-tpl ol li, .txt-tpl table, .txt-tpl p, .txt-tpl div {font-size: 12px;}

td {padding: 0 10px; }

.source-tpl {border: 1px dashed rgb(204, 204, 204);margin: 10px 0pt;} 
.source-tpl-header {border-style: dashed;border-color: rgb(204, 204, 204);border-width: 0px 0px 1px;padding: 3px;background-color: rgb(238, 238, 208);font-weight: bold;}
.source-tpl-content {padding: 5px;background-color: rgb(255, 255, 206);}

.info-tpl {margin-bottom: 17px;background-color: #DFF2C5;padding: 10px 15px 0 15px;}
.info-tpl-header {background-image: url(images/info.png);background-repeat: no-repeat;color: #336600;display: block;font-size: 15px;font-weight: bold;height: 22px;padding: 1px 0 2px 30px;/*vertical-align: middle;*/}
.info-tpl-content {padding: 10px 0 5px 0;}

.warning-tpl {margin-bottom: 17px;background-color: #FFFFCC;padding: 10px 15px 0 15px;}
.warning-tpl-header {background-image: url(images/alert.png);background-repeat: no-repeat;color: #000000;display: block;font-size: 15px;font-weight: bold;height: 22px;padding: 1px 0 2px 30px;/*vertical-align: middle;*/}
.warning-tpl-content {padding: 10px 0 5px 0;}

.quotation-tpl {border: 1px dashed;margin: 10px;font-family: Courier;font-size: 12px;line-height: 15px;}
.quotation-tpl-content {padding: 10px;overflow: hidden;background-color: rgb(240, 240, 240);}

.block-quote-tpl {border-left: 4px solid #003D6B;border-right: 1px solid #F2F2F2;border-bottom: 1px solid #F2F2F2;border-top: 1px solid #F2F2F2;margin: 10px;line-height: 15px;}
.block-quote-tpl-content {padding: 6px 10px 6px 10px;overflow: hidden;background-color: #FAFAFA;}

.error-tpl {margin-bottom: 17px;background-color: #F2DDDD;padding: 10px 17px 0 17px;}
.error-tpl-header {background-image: url(images/error.png);background-repeat: no-repeat;color: #992A2A;display: block;font-size: 15px;font-weight: bold;height: 22px;padding: 1px 0 2px 30px;/*vertical-align: middle;*/}
.error-tpl-content {padding: 10px 0 5px 0;}

.pending-tpl, .started-tpl, .onhold-tpl, .completed-tpl{font-size:11px;font-weight:bold;letter-spacing:0;padding:3px;margin:3px;}
.pending-tpl {background-color:#FEEA83;color:#000000 !important;}
.started-tpl {background-color:#8dc2e5;color:#FFFFFF !important;}
.onhold-tpl {background-color:#FF6600;color:#FFFFFF !important;}
.completed-tpl {background-color:#245EDC;color:#FFFFFF !important;}

div.flagged-message-tpl {border-style:solid none;border-width:1px 0;color:#444444;margin:-1px 12px 12px;padding:6px;}
div.flagged-message-tpl .content {background:transparent no-repeat scroll left top;background-repeat: no-repeat;padding:0 0 0 22px;}
div.blue-flag-tpl {background:#DDEEFF none repeat scroll 0 0;border-color:#9999DD;}
div.blue-flag-tpl .content {background-image: url(images/flag_blue.png);}
div.orange-flag-tpl {background:#FFFFCC none repeat scroll 0 0;border-color:#E8DD99;}
div.orange-flag-tpl .content {background-image: url(images/flag_orange.png);}
div.green-flag-tpl {background:#DDFFCC none repeat scroll 0 0;border-color:#99DD99;}
div.green-flag-tpl .content {background-image: url(images/flag_green.png);}
div.red-flag-tpl {background:#FFDDCC none repeat scroll 0 0;border-color:#DD9999;}
div.red-flag-tpl .content {background-image: url(images/flag_red.png);}
div.white-flag-tpl {background:#F0F0F0 none repeat scroll 0 0;border-color:#CCCCCC;}
div.white-flag-tpl .content {background-image: url(images/flag_white.png);}
div.bug-tpl {background:#DFF2C5 none repeat scroll 0 0;border-color:#CCCCCC;}
div.bug-tpl .content {background-image: url(images/bug.png);}
/* Ends - CSS to Article Templates */

/* header */
.header_wrapper{background:#3F51B5;}
.site-wrapper{width:960px;margin:0 auto;}
.main_header{padding:0/*0 10px*/;color:#cae1ea;}
.header_wrapper .main_menu li,.header_wrapper .first-of-type li{display:inline;float:left;}
.header_wrapper .main_menu a,.header_wrapper .first-of-type a{
	display:block;padding:0 12px;line-height:40px;font-size:16px;color:#dfe6ea;
	background:#3F51B5;min-width:50px;text-align:center;opacity: 0.5;
}
.header_wrapper .main_menu a:hover,.header_wrapper .first-of-type a:hover{text-decoration:none;color:#fff; opacity: 0.75;}
.header_wrapper .main_menu .current,.header_wrapper .main_menu .current:hover,.header_wrapper .first-of-type .current,.header_wrapper .first-of-type .current:hover{opacity:1;color:#fff;cursor:default;}

.footer_wrapper{background:#3F51B5;line-height:40px/*60px*/;color:#dfe6ea/*#e0eaef*/;}
.copyright{font-size:12px;font-weight:bold;float:left;}
.footer_menu,.footer_wrapper .main_menu{overflow:hidden;text-align:center;}
.footer_menu li,.footer_wrapper .main_menu li{display:inline;margin:0 8px;font-size:13px;}
.footer_menu a,.footer_wrapper .main_menu a{color:#dfe6ea/*#e0eaef*/;opacity:0.5;}
.footer_menu a:hover,.footer_wrapper .main_menu a:hover{color:#fff;opacity:0.75;}
.footer_menu .current,.footer_wrapper .main_menu .current{color:#fff;opacity:1;}
.powered_by{float:right;color:#abc7d6;font-size:12px;}

/* Grid */
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12{float:left;position:relative;min-height:1px;}
.col-12{width:100%;}
.col-11{width:91.66666667%;}
.col-10{width:83.33333333%;}
.col-9{width:75%;}
.col-8{width:66.66666667%;}
.col-7{width:58.33333333%;}
.col-6{width:50%;}
.col-5{width:41.66666667%;}
.col-4{width:33.33333333%;}
.col-3{width:25%;}
.col-2{width:16.66666667%;}
.col-1{width:8.33333333%;}
.col-pull-12{right:100%;}
.col-pull-11{right:91.66666667%;}
.col-pull-10{right:83.33333333%;}
.col-pull-9{right:75%;}
.col-pull-8{right:66.66666667%;}
.col-pull-7{right:58.33333333%;}
.col-pull-6{right:50%;}
.col-pull-5{right:41.66666667%;}
.col-pull-4{right:33.33333333%;}
.col-pull-3{right:25%;}
.col-pull-2{right:16.66666667%;}
.col-pull-1{right:8.33333333%;}
.col-pull-0{right:auto;}
.col-push-12{left:100%;}
.col-push-11{left:91.66666667%;}
.col-push-10{left:83.33333333%;}
.col-push-9{left:75%;}
.col-push-8{left:66.66666667%;}
.col-push-7{left:58.33333333%;}
.col-push-6{left:50%;}
.col-push-5{left:41.66666667%;}
.col-push-4{left:33.33333333%;}
.col-push-3{left:25%;}
.col-push-2{left:16.66666667%;}
.col-push-1{left:8.33333333%;}
.col-push-0{left:auto;}
.col-offset-12{margin-left:100%;}
.col-offset-11{margin-left:91.66666667%;}
.col-offset-10{margin-left:83.33333333%;}
.col-offset-9{margin-left:75%;}
.col-offset-8{margin-left:66.66666667%;}
.col-offset-7{margin-left:58.33333333%;}
.col-offset-6{margin-left:50%;}
.col-offset-5{margin-left:41.66666667%;}
.col-offset-4{margin-left:33.33333333%;}
.col-offset-3{margin-left:25%;}
.col-offset-2{margin-left:16.66666667%;}
.col-offset-1{margin-left:8.33333333%;}
.col-offset-0{margin-left:0%;}
.text-left{text-align:left;}
.text-center{text-align:center;}
.text-right{text-align:right;}
.logged_user_wrapper{color:#cae1ea; text-align: right; height: 37px; padding-top: 12px;}

.logo,.logo_small{display:block;width:154px;height:32px;margin:8px 0 0 14px;/*margin-top:8px;*//*28px;*/background-image:url(images/mainlogo.png);background-size:154px 32px;overflow:hidden;text-indent:-200em;}
.logo_wrapper{float:left;width:184px;/*height:89px;*/background-color:#FAFAFA;border-right:8px solid #FFC107;}
.main_header_links{overflow:hidden;padding-left:10px;border-left:8px solid #FF5722;background-color:#3F51B5;}

.logged_user_name{color:#FAFAFA;}
.logout {margin-left:10px;color: #abc7d6}

/* IE6 PNG Transparency fix */
.pngfix{
       position:relative;
       behavior:expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName=="IMG"&&this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage="none",
       this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+this.src+"',sizingMethod='image')",
       this.src="../images/transparent.gif"):(this.origBg=this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
       this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+this.origBg+"',sizingMethod='crop')",
       this.runtimeStyle.backgroundImage="none")),this.pngSet=true));
}
/* end IE6 PNG Transparency fix */